/* /////start dk style//// */
.variations_form.cart { display: block !important; }
.quantity input.plusminusbutton { height: 44px; }
.quantity input { height: 44px; }
.variations_button .quantity {margin-right: 50px;}
.single_add_to_cart_button.button {margin-top: 30px !important;}
#value_flex_id i {
    display: inline-block; padding: 3.5px; float: left; -webkit-transform: rotate(45deg); border: solid #c3c3c3; border-width: 0px 2px 2px 0; margin-left: -15px; margin-top:    12px; cursor: pointer; 
}
#choose-colour {float: left; padding-left: 0px !important; cursor: pointer; border-bottom: .1rem solid rgba(211,211,211,.5);}
#value_flex_id {display: inline-block; width: 150px;}